{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="{% static 'js/jquery-3.5.1.min.js' %}"></script>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'css/style.css' %}"> {% block meta %} {% endblock meta %} </head>

<body>
    <div class="container-fluid navcont">
        <div class="row rownav">
            <div class="col-4 colnav">
                <a class="navbar" id="contact" href="{% url 'main:contact' %}">contact</a>
            </div>
            <div class="col-4 colnav">
                <a class="navbar" id="hmbutton" href="{% url 'main:home' %}">home</a>
            </div>
            <div class="col-4 colnav">
                {% if user.is_authenticated %}
                <a class="navbar" id="lgoutbtn" href="{% url 'story9:logout' %}">logout</a> {% else %}
                <a class="navbar" id="lginbtn" href="{% url 'story9:login' %}">login</a> {% endif %}
            </div>
        </div>
        <a class="navbar" id="st1button" href="{% url 'main:stories' %}">stories</a>



    </div>
    {% if messages %} {% for message in messages %}
    <div class="alert alert-{{ message.tags }}">
        {{ message }}
    </div>
    {% endfor %} {% endif %} {% block content %} {% endblock content %}

</body>

</html>